function FileData_Pairs(x)
{
x.t("example","configure");
x.t("active","system");
x.t("included","packet");
x.t("polling","interval");
x.t("permanent","unless");
x.t("flash","memory");
x.t("npus","adequate");
x.t("files","refer");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("cpus","npus");
x.t("cpus","processing");
x.t("table","value");
x.t("description","configure");
x.t("refer","system");
x.t("instructions","assume");
x.t("intentionally","forwarded");
x.t("enabled","packet");
x.t("low_thresh","threshold");
x.t("packets-forwarded-to-cpu","high_thresh");
x.t("packets-forwarded-to-cpu","end");
x.t("packets-forwarded-to-cpu","interval");
x.t("line","interface");
x.t("until","end");
x.t("mode","command");
x.t("interface","reference");
x.t("forwarded","active");
x.t("forwarded","packets");
x.t("forwarded","cpu");
x.t("forwarded","enables");
x.t("forwarded","packet");
x.t("forwarded","system");
x.t("packets","intentionally");
x.t("packets","forwarded");
x.t("packets","low");
x.t("packets","high");
x.t("packets","based");
x.t("packets","filtered/dropped");
x.t("packets","filtered");
x.t("external","memory");
x.t("time","threshold");
x.t("total","number");
x.t("trigger","condition");
x.t("count","threshold");
x.t("low","threshold");
x.t("command","line");
x.t("command","save");
x.t("poll","packets-forwarded-to-cpu");
x.t("poll","packets-filtered-dropped");
x.t("cpu","during");
x.t("cpu","(s)");
x.t("during","polling");
x.t("during","specified");
x.t("cisco","systems");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("assume","acls");
x.t("configuring","forwarded");
x.t("configuring","thresholds");
x.t("configuring","filtered/dropped");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("previously","configured");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("device","and/or");
x.t("configured","configuring");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","forwarded");
x.t("thresholds","packets");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","generate");
x.t("thresholds","configure");
x.t("thresholds","save");
x.t("thresholds","packet");
x.t("thresholds","following");
x.t("thresholds","filtered/dropped");
x.t("processing","thresholds");
x.t("processing","values");
x.t("processing","packet");
x.t("number","forwarded");
x.t("number","packets");
x.t("number","filtered/dropped");
x.t("traceroute","packets");
x.t("section","packets");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("properly","route");
x.t("types","included");
x.t("important","instructions");
x.t("important","ping");
x.t("packets-filtered-dropped","high_thresh");
x.t("packets-filtered-dropped","end");
x.t("packets-filtered-dropped","interval");
x.t("reference","filtered/dropped");
x.t("end","polling");
x.t("end","forwarded");
x.t("end","cisco");
x.t("threshold","clear");
x.t("threshold","packets-forwarded-to-cpu");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","packets-filtered-dropped");
x.t("threshold","alerts");
x.t("threshold","monitoring");
x.t("memory","external");
x.t("memory","device");
x.t("triggered","forwarded");
x.t("triggered","filtered/dropped");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","during");
x.t("rules","enter");
x.t("and/or","network");
x.t("and/or","traceroute");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("value","description");
x.t("interval","forwarded");
x.t("interval","time");
x.t("interval","packets");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","important");
x.t("interval","alerts");
x.t("interval","filtereddropped");
x.t("filtereddropped","packet");
x.t("additional","information");
x.t("alarm","generated");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("(s)","during");
x.t("systems","tel");
x.t("location","using");
x.t("monitoring","enabled");
x.t("monitoring","packets-forwarded-to-cpu");
x.t("monitoring","packets-filtered-dropped");
x.t("configure","forwarded");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("configure","filtered/dropped");
x.t("information","verify");
x.t("information","properly");
x.t("save","changes");
x.t("save","configuration");
x.t("result","acl");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("acl","rules");
x.t("described","following");
x.t("administration","guide");
x.t("based","total");
x.t("based","acl");
x.t("based","following");
x.t("acls","previously");
x.t("packet","count");
x.t("packet","thresholds");
x.t("packet","processing");
x.t("packet","types");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("system","cpus");
x.t("system","cpu");
x.t("system","result");
x.t("system","administration");
x.t("dropped","based");
x.t("dropped","system");
x.t("using","exec");
x.t("route","important");
x.t("filtered/dropped","packets");
x.t("filtered/dropped","enables");
x.t("filtered/dropped","packet");
x.t("adequate","information");
x.t("ping","and/or");
x.t("filtered","dropped");
}
